[未解决]把家里的Ubuntu带回学校,遇到几个问题

为当前最终发行版之前的所有版本提供支持
回复
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

[未解决]把家里的Ubuntu带回学校,遇到几个问题

#1

帖子 shaojz2005 » 2007-03-11 0:15

(1)家里用的是集成显卡,学校的是ati readon mobility 9600,回到学校想办法恢复图形界面后,beryl用不了了。按照zhuqin_83的方法装驱动,使用过方法1,进不了图形界面,后来从ati网站直接下载了后缀为run的文件装了,显示正常,不过开不了beryl。现在的问题是,我搞不懂flgrx和xgl那些概念,不知道ati的显卡要开beryl到底是要按照哪个方法装驱动?
(2)在一次升级更新之后,fcitx不能用了,后来在论坛上看到说是那次更新有问题的……现在删除了fcitx重新安装也不能用,被迫用回scim,可是scim在eva下不能输入阿。请问如何恢复fcitx或者让scim兼容性更强?

期待各位的帮助,谢谢!
上次由 shaojz2005 在 2007-03-11 11:49,总共编辑 1 次。
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

Re: 把家里的Ubuntu带回学校,遇到几个问题

#2

帖子 goldfox_79 » 2007-03-11 8:21

shaojz2005 写了:(1) ... ... 学校的是ati readon mobility 9600... ...
(2) 在一次升级更新之后,fcitx不能用了... ...


(1)Google一下有>>>N多结果<<<

(2) 把用户目录下的.fcitx文件夹删除了试试看
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#3

帖子 dogfox » 2007-03-11 9:20

我的是ATI9550,安装新内核后,安装ATI官方驱动后一切正常
beryl也很正常
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 shaojz2005 » 2007-03-11 10:17

不好意思,我学校用的是教育网,你给的google的英文网址我都打不开……其实论坛的ati显卡安装指南那篇帖子是不是已经可以解决我的问题了?我只是不知道要使用beryl需要按照哪个方法装,我的显示器是液晶的
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

Re: 把家里的Ubuntu带回学校,遇到几个问题

#5

帖子 shaojz2005 » 2007-03-11 11:51

goldfox_79 写了:
(2) 把用户目录下的.fcitx文件夹删除了试试看


删除这个文件夹之后呢?重新安装fcitx?
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 zhuqin_83 » 2007-03-11 12:46

1. fglrx+xgl
或者开源驱动+aiglx(已装)
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

Re: 把家里的Ubuntu带回学校,遇到几个问题

#7

帖子 goldfox_79 » 2007-03-11 14:50

shaojz2005 写了:
goldfox_79 写了:
(2) 把用户目录下的.fcitx文件夹删除了试试看


删除这个文件夹之后呢?重新安装fcitx?


ctrl+空格激活fcitx试试看,.fcitx下面保存的是fcitx的各种配置文件,记得以前有一个版本的fcitx跟新版本的词库文件(?)冲突,删除了老版本的词库文件就好了,你试试看。

google下面自己用关键词搜索,总有一个网页可以打开看的
头像
shaojz2005
帖子: 278
注册时间: 2006-07-13 13:01
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 shaojz2005 » 2007-03-11 16:29

多谢你们了!
回复

回到 “老旧版本支持”